<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="macampcorp.macamp.activities.HostActivity">


    <LinearLayout
        android:id="@+id/linearLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        app:layout_anchor="@+id/linearLayout"
        app:layout_anchorGravity="left|top">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60sp"
            android:onClick="onClickDisarm"
            android:orientation="horizontal"
            android:showDividers="beginning|middle|end">

            <android.support.constraint.ConstraintLayout
                android:layout_width="324dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:onClick="onTryDisarm">


                <TextView
                    android:id="@+id/textView9"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="8dp"
                    android:layout_marginLeft="8dp"
                    android:layout_marginRight="8dp"
                    android:layout_marginStart="8dp"
                    android:layout_marginTop="2dp"
                    android:text="@string/btn_code"
                    android:textSize="@dimen/label_size"
                    app:layout_constraintEnd_toStartOf="@+id/imageButton2"
                    app:layout_constraintStart_toEndOf="@+id/divider4"
                    app:layout_constraintTop_toTopOf="parent" />

                <TextView
                    android:id="@+id/textView6"
                    android:layout_width="wrap_content"
                    android:layout_height="0dp"
                    android:layout_marginLeft="8dp"
                    android:layout_marginStart="8dp"
                    android:layout_marginTop="2dp"
                    android:text="@string/lbl_time"
                    android:textSize="@dimen/label_size"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <View
                    android:id="@+id/divider4"
                    android:layout_width="3sp"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="8dp"
                    android:layout_marginStart="8dp"
                    android:background="?android:attr/listDivider"
                    app:layout_constraintStart_toEndOf="@+id/textView6"
                    tools:layout_editor_absoluteY="0dp" />

                <TextView
                    android:id="@+id/tv_code"
                    android:layout_width="wrap_content"
                    android:layout_height="0dp"
                    android:layout_marginBottom="2dp"
                    android:layout_marginEnd="8dp"
                    android:layout_marginLeft="8dp"
                    android:layout_marginRight="8dp"
                    android:layout_marginStart="8dp"
                    android:layout_marginTop="2dp"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text=" _ _  _ 2"
                    android:textSize="@dimen/label_size"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/imageButton2"
                    app:layout_constraintStart_toEndOf="@+id/divider4"
                    app:layout_constraintTop_toBottomOf="@+id/textView9" />

                <TextView
                    android:id="@+id/tv_car"
                    android:layout_width="wrap_content"
                    android:layout_height="0dp"
                    android:layout_marginBottom="2dp"
                    android:layout_marginEnd="8dp"
                    android:layout_marginLeft="8dp"
                    android:layout_marginRight="8dp"
                    android:layout_marginStart="8dp"
                    android:layout_marginTop="2dp"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="21:02"
                    android:textSize="@dimen/big_label_size"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/divider4"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/textView6" />

                <ImageButton
                    android:id="@+id/imageButton2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="8dp"
                    android:layout_marginTop="8dp"
                    android:layout_weight="1"
                    android:onClick="onHelp"
                    android:src="@android:drawable/ic_menu_help"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

            </android.support.constraint.ConstraintLayout>

        </LinearLayout>

        <View
            android:id="@+id/divider2"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_weight="0"
            android:background="?android:attr/listDivider" />


        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:padding="10sp">

            <FrameLayout
                android:id="@+id/container"
                android:layout_width="match_parent"
                android:layout_height="match_parent"></FrameLayout>
        </FrameLayout>

        <View
            android:id="@+id/divider3"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="?android:attr/listDivider" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <Button
                android:id="@+id/btn_indice"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:onClick="onClickIndice"
                android:text="@string/btn_indice"
                android:textSize="@dimen/font_button_size" />

            <Button
                android:id="@+id/btn_videos"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:onClick="onClickVideos"
                android:text="@string/btn_journal"
                android:textSize="@dimen/font_button_size" />

            <Button
                android:id="@+id/btn_valid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:onClick="onClickValid"
                android:text="@string/btn_valid"
                android:textSize="@dimen/font_button_size" />
        </LinearLayout>

    </LinearLayout>
</android.support.design.widget.CoordinatorLayout>
